﻿#templateBackground
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1024px;
    height: 768px;
    margin: 0px auto;
	background-repeat: no-repeat;
	background-size: 1024px 768px;
    overflow: hidden;
	z-index: 0;
}

#overlay {
    position: absolute;
	text-align: center;
	font-size: 21px;
	color: #4E5669;
    margin: 0px 0px 0px 0px;
    padding: 7px 7px 7px 7px;
	overflow: auto;
    background-color: #fff;
	border: 2px solid #494646;
	border-radius: 7px;
	border-collapse: collapse;
	-moz-box-shadow: 0px 0px 21px #000000;
	-webkit-box-shadow: 0px 0px 21px #000000;
	box-shadow: 0px 0px 21px #000000;
}

#stage
{
    position: absolute;
    overflow:visible;
	z-index: 10;
}

#problemText
{
    position: relative;
    display: inline-block; 
    margin: 0px auto;
	padding: 0px;
    color: #0080FF;
    font-family: Sans-Serif;
	font-size: 30px;
	text-align: left;
	width: auto;
	height: auto;
	z-index: 10;
}

#articleButton
{
    position: absolute;
    display: none;
    overflow:hidden;
    background-size: 100% 100%;
	z-index: 10;
}

.sprite
{
    position: absolute;
    z-index: 50;
	cursor: pointer;
}
.spriteImage
{
    float: left;
    position: absolute;
    display: none;
    cursor: inherit;
    filter: alpha(opacity=84); 
    -moz-opacity: 0.84; 
    -khtml-opacity: 0.84; 
    opacity: 0.84; 
    background-size: 100% 100%;
    background-repeat: no-repeat;
	z-index: 10;
	cursor: pointer;
}
.spriteWord 
{
    float: left;
    position: absolute;
    display: none;
	background-color: rgba(255,255,255,0.91);
    color: #0080FF;
    font-family: Sans-Serif;
    text-align: center;
    cursor: inherit;
	border: 1px solid #000000;
	-moz-box-shadow: 0px 0px 7px #144B66;
	-webkit-box-shadow: 0px 0px 7px #144B66;
	box-shadow: 0px 0px 7px #144B66;
	cursor: pointer;
}

/*
=================================================
iPhone (w/Retina Display)
=================================================
*/
@media only screen  
and (max-width : 960px) 
and (max-height : 640px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 960px; /*mod*/
		height: 640px; /*mod*/
		margin: 0px auto;
		background-repeat: no-repeat;
		background-size: 960px 640px; /*mod*/
		overflow: hidden;
		z-index: 0;
	}
	
	#stage
	{
		position: absolute;
		overflow:visible;
		z-index: 10;
	}
	
	#problemText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 0px;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 13px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
		z-index: 10;
	}
	
	#articleButton
	{
		position: absolute;
		display: none;
		overflow:hidden;
		background-size: 100% 100%;
		z-index: 10;
	}
	
	.sprite
	{
		position: absolute;
		z-index: 50;
		cursor: pointer;
	}
	.spriteImage
	{
		float: left;
		position: absolute;
		display: none;
		cursor: inherit;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
		background-size: 100% 100%;
		background-repeat: no-repeat;
		z-index: 10;
		cursor: pointer;
	}
	.spriteWord 
	{
		float: left;
		position: absolute;
		display: none;
		background-color: rgba(255,255,255,0.91);
		color: #0080FF;
		font-family: Sans-Serif;
		text-align: center;
		cursor: inherit;
		border: 1px solid #000000;
		-moz-box-shadow: 0px 0px 7px #144B66;
		-webkit-box-shadow: 0px 0px 7px #144B66;
		box-shadow: 0px 0px 7px #144B66;
		cursor: pointer;
	}
}

/*
=================================================
Android Tablets [800x600]
=================================================
*/
@media only screen  
and (max-width : 800px)
and (max-height : 600px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 600px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 600px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: 0;
	}
	
	#stage
	{
		position: absolute;
		overflow:visible;
		z-index: 10;
	}
	
	#problemText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 0px;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 13px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
		z-index: 10;
	}
	
	#articleButton
	{
		position: absolute;
		display: none;
		overflow:hidden;
		background-size: 100% 100%;
		z-index: 10;
	}
	
	.sprite
	{
		position: absolute;
		z-index: 50;
		cursor: pointer;
	}
	.spriteImage
	{
		float: left;
		position: absolute;
		display: none;
		cursor: inherit;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
		background-size: 100% 100%;
		background-repeat: no-repeat;
		z-index: 10;
		cursor: pointer;
	}
	.spriteWord 
	{
		float: left;
		position: absolute;
		display: none;
		background-color: rgba(255,255,255,0.91);
		color: #0080FF;
		font-family: Sans-Serif;
		text-align: center;
		cursor: inherit;
		border: 1px solid #000000;
		-moz-box-shadow: 0px 0px 7px #144B66;
		-webkit-box-shadow: 0px 0px 7px #144B66;
		box-shadow: 0px 0px 7px #144B66;
		cursor: pointer;
	}
}

/*
=================================================
Android Tablets [800x480]
=================================================
*/
@media only screen 
and (max-width : 800px)
and (max-height : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 480px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 480px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: 0;
	}
	
	#stage
	{
		position: absolute;
		overflow:visible;
		z-index: 10;
	}
	
	#problemText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 0px;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 13px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
		z-index: 10;
	}
	
	#articleButton
	{
		position: absolute;
		display: none;
		overflow:hidden;
		background-size: 100% 100%;
		z-index: 10;
	}
	
	.sprite
	{
		position: absolute;
		z-index: 50;
		cursor: pointer;
	}
	.spriteImage
	{
		float: left;
		position: absolute;
		display: none;
		cursor: inherit;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
		background-size: 100% 100%;
		background-repeat: no-repeat;
		z-index: 10;
		cursor: pointer;
	}
	.spriteWord 
	{
		float: left;
		position: absolute;
		display: none;
		background-color: rgba(255,255,255,0.91);
		color: #0080FF;
		font-family: Sans-Serif;
		text-align: center;
		cursor: inherit;
		border: 1px solid #000000;
		-moz-box-shadow: 0px 0px 7px #144B66;
		-webkit-box-shadow: 0px 0px 7px #144B66;
		box-shadow: 0px 0px 7px #144B66;
		cursor: pointer;
	}
}

/*
=================================================
Mobile Firefox [800x402] viewport for [800x480] Android Tablets
=================================================
*/
@media only screen 
and (max-width : 800px)
and (max-height : 402px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 800px; /*mod*/
		height: 402px; /*mod*/
		background-repeat: no-repeat;
		background-size: 800px 402px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: 0;
	}
	
	#stage
	{
		position: absolute;
		overflow:visible;
		z-index: 10;
	}
	
	#problemText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 0px;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 17px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
		z-index: 10;
	}
	
	#articleButton
	{
		position: absolute;
		display: none;
		overflow:hidden;
		background-size: 100% 100%;
		z-index: 10;
	}
	
	.sprite
	{
		position: absolute;
		z-index: 50;
		cursor: pointer;
	}
	.spriteImage
	{
		float: left;
		position: absolute;
		display: none;
		cursor: inherit;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
		background-size: 100% 100%;
		background-repeat: no-repeat;
		z-index: 10;
		cursor: pointer;
	}
	.spriteWord 
	{
		float: left;
		position: absolute;
		display: none;
		background-color: rgba(255,255,255,0.91);
		color: #0080FF;
		font-family: Sans-Serif;
		text-align: center;
		cursor: inherit;
		border: 1px solid #000000;
		-moz-box-shadow: 0px 0px 7px #144B66;
		-webkit-box-shadow: 0px 0px 7px #144B66;
		box-shadow: 0px 0px 7px #144B66;
		cursor: pointer;
	}
}

/*
=================================================
iPhone, Android, and other smartphones [480x320]
=================================================
*/
@media only screen 
and (max-width : 480px) {
	#templateBackground
	{
		position: absolute;
		top: 0px;
		left: 0px;
		width: 480px; /*mod*/
		height: 320px; /*mod*/
		background-repeat: no-repeat;
		background-size: 480px 320px; /*mod*/
		margin: 0px auto;
		overflow: hidden;
		z-index: 0;
	}
	
	#stage
	{
		position: absolute;
		overflow:visible;
		z-index: 10;
	}
	
	#problemText
	{
		position: relative;
		display: inline-block; 
		margin: 0px auto;
		padding: 0px;
		color: #0080FF;
		font-family: Sans-Serif;
		font-size: 13px; /*mod*/
		text-align: left;
		width: auto;
		height: auto;
		z-index: 10;
	}
	
	#articleButton
	{
		position: absolute;
		display: none;
		overflow:hidden;
		background-size: 100% 100%;
		z-index: 10;
	}
	
	.sprite
	{
		position: absolute;
		z-index: 50;
		cursor: pointer;
	}
	.spriteImage
	{
		float: left;
		position: absolute;
		display: none;
		cursor: inherit;
		filter: alpha(opacity=84); 
		-moz-opacity: 0.84; 
		-khtml-opacity: 0.84; 
		opacity: 0.84; 
		background-size: 100% 100%;
		background-repeat: no-repeat;
		z-index: 10;
		cursor: pointer;
	}
	.spriteWord 
	{
		float: left;
		position: absolute;
		display: none;
		background-color: rgba(255,255,255,0.91);
		color: #0080FF;
		font-family: Sans-Serif;
		text-align: center;
		cursor: inherit;
		border: 1px solid #000000;
		-moz-box-shadow: 0px 0px 7px #144B66;
		-webkit-box-shadow: 0px 0px 7px #144B66;
		box-shadow: 0px 0px 7px #144B66;
		cursor: pointer;
	}
}